@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    /* max-width: 1920px; */
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

.icon img {
    transition: all 0.3s;
}

.icon:hover img {
    animation: icon-yh 0.6s linear;
}

@keyframes icon-yh {
    0% {
        transform: rotateZ(0);
    }

    10% {
        transform: rotateZ(10deg);
    }

    20% {
        transform: rotateZ(0);
    }

    30% {
        transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(0);
    }

    50% {
        transform: rotateZ(10deg);
    }

    60% {
        transform: rotateZ(0);
    }

    70% {
        transform: rotateZ(-10deg);
    }

    80% {
        transform: rotateZ(0);
    }

    90% {
        transform: rotateZ(10deg);
    }

    100% {
        transform: rotateZ(0);
    }
}

.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.px1600 {
    max-width: 1600px;
    margin: 0 auto;
}

.px1300 {
    max-width: 1300px;
    margin: 0 auto;
}

.t-search-zzc {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}

.t-search {
    padding: 0 0 10px 0;
    display: none;
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

.t-search>form>div {
    min-width: 500px;
    margin: 0 auto;
    position: relative;
    padding-right: 50px;
    padding: 5px 0;
    background: #fff;
}

.t-search>form>div input[type="text"] {
    display: block;
    width: 100%;
    padding: 0 70px 0 20px;
    font-size: 16px;
    height: 30px;
    box-sizing: border-box;
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    background: #006666;
}

.search-btn input {
    display: block;
    width: 20px;
    margin: 10px auto;
}

.search-box {
    float: left;
    margin-left: 25px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.search-box>div {
    font-size: 16px;
    display: block;
    line-height: 38px;
}

.search-box div div {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 36px;
    width: 38px;
    height: 38px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 0;
    margin-right: 10px;
}

.search-box img {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}

.b-top-c {
    line-height: 32px;
    float: right;
}

.b-top {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.b-top-l {
    float: left;
    font-size: 14px;
    color: #fff;
    color: rgba(229, 229, 229, 0.8);
}

.b-top-r {
    float: right;
    overflow: hidden;
    margin-top: 19px;
}

.b-top-r>ul {
    float: left;
    overflow: hidden;
}

.b-top-r>ul>li {
    float: left;
}
.b-top-r>ul>li:hover a div{
    background: #006666;
    border-color: #006666;
}
.search-box>div:hover div{
    background: #006666;
    border-color: #006666;
}
.b-top-r>ul>li a {
    font-size: 16px;
    display: block;
    line-height: 38px;

    color: #eef3f6;
    margin-left: 25px;
}

.b-top-r>ul>li a div {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 36px;
    width: 38px;
    height: 38px;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
}

.b-top-r>ul>li a div img {
    display: inline-block;
    vertical-align: middle;
}

.b-top-r>ul>li:first-child a {
    border: none;
}

.b-top-r>ul>li a:hover {
    color: #fff;
}

.b-t-search {
    float: left;
}

.b-t-search>div {
    position: relative;
    border: 1px solid #595959;
    height: 25px;
    line-height: 25px;
    margin-top: 10px;
    padding: 0 10px;
    font-size: 0;
    background: #373535;
}

.b-t-search>div .search-text {
    border: none;
    outline: none;
    line-height: 25px;
    height: 25px;
    width: 125px;
    vertical-align: middle;
    background: none;
    color: #fff;
}

.b-t-search>div .search-btn {
    width: 25px;
    height: 25px;
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    border: none;
    outline: none;
    vertical-align: middle;
}

.head {
    z-index: 999;
    transition: all 0.3s;
   /* position: fixed;*/
    left: 0;
    right: 0;
    top: 0;
 /* background: rgba(0, 102,102,0.8);*/
background: #0E6E6D;

}

.head::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 100%;
    width: 100%;
    height: 100%;

   /*  background: rgba(0, 102,102,0.5);*/

    transition: all 0.3s;
}

.head.on::before {
    bottom: 0;
}

.head.on {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.head-top {
    position: relative;
    padding: 20px 0;
  /*background: rgb(0,102 ,102,0.5);*/
background: #0E6E6D;
}

.logo {
    float: left;
}

.logo a {
    display: block;
    line-height: 72px;
}

.logo a img {
    vertical-align: middle;
}

.nav {
    position: relative;
    
    background-size: cover;
    background-position: center center;
background: #006666 url(../images/nav-bj.png) no-repeat;}
.nav.on{
    position: fixed;
    top: 119px;
    left: 0;
    right: 0;
    z-index: 999;
}

.nav>ul>li {
    float: left;
    position: relative;
    
width: 7.1%;}

.nav>ul>li:first-child {
    border-left: none;
    
}

.nav>ul>li>a {
    display: block;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 68px;
    position: relative;
}

.nav>ul>li.active>a {
    color: #fff;
}


/* .nav>ul>li.active>a::after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #006666;
    width: 0;
} */

.nav>ul>li:hover>a {}

.nav>ul>li:hover>a::after {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    width: 0;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    width: 300px;
    background: #fff;
    background: rgb(255 255 255);
    z-index: 9999;
    padding: 20px 9px 25px 31px;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
    overflow: hidden;
}

.nav>ul>li>div>ul>li {
    float: left;
    width: 50%;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 36px;
    white-space: nowrap;
    position: relative;
}

.nav>ul>li>div>ul>li a:hover {
    color: #006666;
    /* padding-left: 10px; */
    font-weight: bold;
}
.nav>ul>li>div>ul>li a:hover::before{
    /* content: ""; */
    position: absolute;
    width: 4px;
    height: 4px;
    background: #006666;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.nav-pic {
    float: left;
    overflow: hidden;
    width: 140px;
    margin-right: 40px;
}

.nav-pic img {
    display: block;
    width: 100%;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


*/ nav */

.banner {
    width: 100%;
    position: relative;
}
.banner.on{
 /* margin-bottom: 68px;*/
}
.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}

.banner .slick-slide a::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
   /* background: url(../images/banner-zzc.png) repeat-x;*/
    background-position: center top;
    z-index: 9;
}

.banner .slick-dots {

    text-align: center;
    bottom: 38px;
    font-size: 0;
}

.banner .slick-dots li {
    width: 38px;
    height: 27px;
    background: url(../images/banner-dot.png) no-repeat;
    background-position: center center;
    background-size: 100%;
    text-align: center;
    margin-left: 20px;
}

.banner .slick-dots li button {
    width: 32px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 20px;
    padding: 0;
    margin: 0;
    display: none;
}

.banner .slick-dots li.slick-active {
    background: url(../images/banner-dot-hover.png) no-repeat;
    background-position: center center;
    background-size: 100%;
}

.banner .slick-dots li.slick-active button {
    color: #092aa0;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

.pic img:hover {
    transform: scale(1.05);
}

.banner .slick-slide a div p:hover {
    color: #e78c33;
}

.footer {
    background: url(../images/foot-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover; 
    position: relative;
    z-index: 10;
    padding-top: 1px;
}
 
.link{
    background: #006666;
    position: relative;
    padding: 30px 0;
    margin-top: -50px;
}
.link-l{
    padding-right:350px;
    overflow: hidden;
}

.link-l a{
    float: left;
    margin: 0 15px;
    font-size: 18px;
    color: #ffffff;
    line-height: 30px;
}
.link-r{
    position: absolute;
    right: 30px;
    top: 25px;
    width: 305px;
}
.link-r p{
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0 20px;
    line-height: 38px;
    color: #fff;
    position: relative;
    cursor: pointer;
}
.link-r p::after{
    content: "";
    position: absolute;
    right: 10px;
    width: 30px;
    height: 100%;
    top: 0;
    background: url(../images/icon-down.png) no-repeat;
    background-position: center center;
}
.link-r:hover ul{
    display: block;
}
.link-r ul{
    position: absolute;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
    bottom: 100%;
    left: 0%;
    width: 100%;
    padding: 10px 5px;
    display: none;
}
.link-r ul li a{
    display: block;
    color: #111;
    font-size: 14px;
    line-height: 30px;
    padding: 0 10px;
}
.link-r ul li a:hover{
    background: #006666;
    color: #fff;
}

.foot-ewms{
    font-size: 0;
    
    padding: 20px 0 30px 0;
}
.foot-ewms div{
    display: inline-block;
    margin: 0 30px;
    text-align: center;
}



.foot-ewms div img{
    display: block;
    margin: 0 auto;
   /* width: 8.26rem;
    height: 8.26rem;*/
}


.foot-ewms div p{
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin-top: 10px;
}

.bq{
    text-align: center;
    color: #fff;
    font-size: 0;
    padding: 10px 0;
    background: #006666;
}
.bq span{
    margin: 0 10px;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
}

.zzc {
    background: rgba(0, 0, 0, .9);
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.close {
    position: fixed;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
    z-index: 99999;
    display: none;
    cursor: pointer;
}

.ewm-alert {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    max-width: 200px;
    z-index: 99999;
    display: none;
}

.ewm-alert img {
    display: block;
    width: 100%;
}
  .dbtp {
/*width:100%!important;*/
margin-right: 150px!important;
}
@media screen and (max-width: 1800px) {
    .nav>ul>li>a {
        font-size: 18px;
    }

    .nav>ul>li {
    }

    .logo {
        margin-left: 20px;
    }

    .nav {
    }
}

@media screen and (max-width: 1620px) {
    .px1600 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width:1480px) {
    .px1460 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .nav>ul>li>a {
        font-size: 16px;
    }

    .nav>ul>li {
    }

    .b-top-r>ul>li a {
        font-size: 14px;
    }

    .banner .slick-dots {
        margin-right: 10px;
        left: auto;
        right: 0;
    }

    .px1400 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .px1320 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .banner .slick-slide a div p {
        left: 0;
        margin-left: 0;
        padding: 0 15px;
        font-size: 24px;
    }

    .banner .slick-prev {
        left: 30px;
    }

    .banner .slick-next {
        right: 30px;
    }

    .logo a img {
    }

    .search-box {
        margin-left: 20px;
    }

    
}

@media screen and (max-width: 1320px) {
    .px1300 {
        padding-left: 10px;
        padding-right: 10px;
    }

    
}

@media screen and (max-width:1220px) {
    .nav>ul>li>a {
        font-size: 14px;
    }

    .nav>ul>li {
        border: none;
    }

    .logo a {
        line-height: 60px;
    }

    .logo a img {
    }

    .nav {}

    .nav>ul>li {}
}

@media screen and (max-width:1024px) {
    body {
        padding-top: 60px;
    }

    .pc {
        display: none;
    }

    .wap {
        display: block;
    }

    .b-top {
        display: none;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
        background: #006666;
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 88%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 10px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        border: 1px solid #fff;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #006666;
        overflow-y: scroll;
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    .banner .slick-dots li button,
    .banner .slick-dots li {
        width: 20px;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
    }

    .banner .slick-dots li {
        margin-left: 5px;
    }
    .banner.on{
        margin-bottom: 0;
    }
    .link-l{
        padding-right: 0;
    }
    .link-r{
        position: static;
        margin-top: 15px;
        width: auto;
        margin: 10px 15px;
    }
    .foot-ewms div{
        max-width: 100px;
    }

    .link-l a{
        font-size: 14px;
    }
    .link{
        padding: 15px 0;
    }
}
@media screen and (max-width:1200px) {
     
    .foot-ewms{
        overflow: hidden;
    }

    .foot-ewms div{
        float: left;
        width: 16.6%;
        max-width: none;
        margin: 0;
    }
    .foot-ewms div img{
        width: 100px;
        margin: 0 auto;
height: auto;
    }
   
.dbwz{
width:100%!important;
display: none!important;
}
    


.bdyc{
width:100%!important;
}
   .dbtp {
width:100%!important;
}


 .dbtp img{
width:100%!important;
}

.dbwx ul li{
float: left!important;
    margin-left: 0px!important; 
    width: 50%!important;
    text-align: center!important;

}


.dbwx{
width:100%!important;
margin-top: 24px!important;
}

    
}
@media screen and (max-width:768px) {
     

    .banner .slick-dots {
        bottom: 5px;
    }
    .foot-ewms{
        overflow: hidden;
    }

    .foot-ewms div{
        float: left;
        width: 16.6%;
        max-width: none;
        margin: 0;
    }
    .foot-ewms div img{
        width: 100px;
        margin: 0 auto;
height: auto;
    }
   
.dbwz{
width:100%!important;
display: none!important;
}
    


.bdyc{
width:100%!important;
}
   .dbtp {
width:100%!important;
}


 .dbtp img{
width:100%!important;
}

.dbwx ul li{
float: left!important;
    margin-left: 0px!important; 
    width: 50%!important;
    text-align: center!important;

}


.dbwx{
width:100%!important;
margin-top: 24px!important;
}

    
}




@media screen and (max-width:650px) {

   

    .banner .slick-dots {
        bottom: 5px;
    }
    .foot-ewms{
        overflow: hidden;
    }

    .foot-ewms div{
        float: left;
        width: 32.3%;
        max-width: none;
        margin: 0;
    }
    .foot-ewms div img{
        width: 55px;
        margin: 0 auto;
height: auto;
    }


.dbwz{
width:100%!important;
display: none!important;
}
    


.bdyc{
width:100%!important;
}
   .dbtp {
width:100%!important;
}


 .dbtp img{
width:100%!important;
}

.dbwx ul li{
float: left!important;
    margin-left: 0px!important; 
    width: 50%!important;
    text-align: center!important;

}


.dbwx{
width:100%!important;
margin-top: 24px!important;
}


}

@media screen and (max-width:375px) {}


.bdyc{
float: right;
}